/* CSS Document */

/* BODY */
body {
	background-attachment:fixed !important;
	background-position: top;
	background-color: #321C05 !important;
}

/* TEXTO */
div.co_no_texto {
	font-size: 15px  !important;
	line-height:150%  !important;
}
.co_titulobajada  {
	margin-bottom: 0px !important;
	font-size: 20px !important;
}

/* MENU ENCABEZADO */
div.en_contenido .item {
	color:#FFF !important;
	border:0px !important;
	-moz-border-radius: 0 !important;
	background-repeat:no-repeat !important;
}
div.en_contenido .itemon {
	color:#FFF !important;
}
div.en_contenido .itemhover {
	color:#FF0 !important;
}

/* PIE */
.co_titulopie {
	color: #F90 !important;
}

.co_linkslistadopie a:link, .co_linkslistadopie a:visited {
	text-decoration:none !important;
	color:#D5D5D5 !important;
}
.co_linkslistadopie a:hover { text-decoration:underline  !important; color:#FFF !important; }

.co_LinksOpcionesPie a:link, .co_LinksOpcionesPie a:visited { text-decoration:none !important; color:#FD920F !important; }
.co_LinksOpcionesPie a:hover {
	text-decoration:underline  !important;
	color:#FFF !important;
}



/*
     FILE ARCHIVED ON 04:52:03 Mar 02, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:36:11 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.368
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.039
  esindex: 0.006
  cdx.remote: 10.354
  LoadShardBlock: 76.555 (3)
  PetaboxLoader3.datanode: 79.819 (4)
  PetaboxLoader3.resolve: 46.89 (2)
  load_resource: 81.884
*/